RubyGems Navigation menu

flickr-store 0.0.2

Store arbitrary data with your 1TB Flickr cloud drive.

Gemfile
          gem 'flickr-store', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install flickr-store -v 0.0.2
  
  
  
  
  
  
  

Total downloads 2,027

For this version 620

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 21, 2013 (6.5 KB)
  2. 0.0.2 - May 21, 2013 (6.5 KB)
  3. 0.0.1 - May 21, 2013 (6.5 KB)